Quelques jours après avoir publié la version 5.10.0,voici une version de correction "complémentaire" de la précédente. 

La dernière version d'Acymailing nous avait apporté une version compatible RGPD et tout un lot de nouveautés, ce ne sera pas le cas de cette version 5.10.1 qui ne comporte que quelques lignes dans le ChangeLog officiel. Voyons cela ensemble

Quoi de neuf dans cette version Acymailing 5.10.1

  • Nouvelle option "article de politique de confidentialité" pour le module d'abonnement
  • Nom plus clair pour le widget sur la version WordPress
  • Vérification de la version fixée dans le menu de gauche
  • Le message "Veuillez télécharger et installer la dernière version d'AcyMailing ..." sur les plugins a été corrigé (il suffit de mettre à jour les plugins où ce message pourrait s'afficher)
  • Problème de compatibilité avec PHP 5.3 fixé sur la liste des utilisateurs. Nous vous recommandons cependant fortement de mettre à jour la version PHP de votre serveur si possible, sinon PHP 7.2.x puis au moins PHP 5.6.x
  • Ré-autoriser la valeur vide dans les options pour les nouveaux champs personnalisés "Dropdown" pour les options comme "Sélectionner un pays"

Retrouvez le Changelog complet sur le site de l'éditeur

Les notes de version des versions précédentes